From 3bd540ee58150090ceba5f34be58805f8d016ef6 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 17 2024 19:11:45 +0000
Subject: [PATCH 117/220] Add flatpak libs


---

diff --git a/rpms/cosmic-store/cosmic-store.spec b/rpms/cosmic-store/cosmic-store.spec
index 4657c83..2e4f7cd 100644
--- a/rpms/cosmic-store/cosmic-store.spec
+++ b/rpms/cosmic-store/cosmic-store.spec
@@ -50,6 +50,7 @@ BuildRequires:  libappstream-glib
 BuildRequires:  just
 
 Requires:       PackageKit
+Requires:       flatpak-libs
 
 %global _description %{expand:
 %{summary}.}

